## subread 1.4.6-p2+dfsg

=== debian/changelog ===
subread (1.4.6-p2+dfsg-1) unstable; urgency=medium

  * Actual first upload after fixing ftpmaster issues
    Closes: #779014
  * d/copyright: exclude pdf without source files 
  * d/patches: add Descriptions 
  * d/watch: use repacksuffix to add +dfsg suffix
  * Imported Upstream version 1.4.6-p2+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 07 May 2015 21:13:48 +0200

subread (1.4.6-p2-1) UNRELEASED; urgency=medium

  * Imported Upstream version 1.4.6-p2
  * fixed regexps for man pages cleanup
  * d/README.Debian: add note about subread user guide url
  * d/doc-base: remove, as no documentation supplied with the package 
  * d/subread.docs: remove SubreadUserGuide.pdf 

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 23 Apr 2015 10:22:03 +0200

subread (1.4.6-p1-1) unstable; urgency=low

  * Initial release. Closes: #779014

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 20 Feb 2015 10:48:06 +0100
