## subread 1.4.6-p3+dfsg

=== debian/changelog ===
subread (1.4.6-p3+dfsg-2) unstable; urgency=medium

  * d/changelog: upload to unstable, forgot to include the amd64 architecture 
    in d/contorl
  * d/control: added amd64 to Architecture

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 May 2015 20:56:14 +0200

subread (1.4.6-p3+dfsg-1) unstable; urgency=medium

  * d/changelog: upload to unstable
  * d/rules: enable -fsigned-char for all architectures
  * d/patches/arch_specific_flags.patch: use -O2 instead of -O9
  * d/control: not building for powerpc, mips, s390x, see d/README.source
  * d/README.source: merge with d/README.Debian-source describe the reason
    for not building on some architectures
  * Imported Upstream version 1.4.6-p3+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 19 May 2015 13:51:49 +0200

subread (1.4.6-p2+dfsg-4) experimental; urgency=medium

  * d/rules: add -msse3 and -mtune=generic for i386/amd64 
  * d/patches: merge hardening and gcc_flags_cleanup patches
  * d/patches: updated and renamed getopt4exactSNP.patch to getopt.patch 
     fixed 2 more issues with wrong assignment for the getopt_long function

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 18 May 2015 17:46:15 +0200

subread (1.4.6-p2+dfsg-3) experimental; urgency=medium

  * d/patches/getopt4exactSNP.patch: attempt to fix #784929

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 13 May 2015 22:22:24 +0200

subread (1.4.6-p2+dfsg-2) unstable; urgency=medium

  * d/patches/gcc_flags_cleanup.patch: remove -mtune=core2 and mmmx,msse* flags
    Closes: #784780 
  * d/rules: use override_dh_installexamples-indep, Closes: #784782 
  * d/README.Debian-source: mention doc/SubreadUserGuide.pdf removal

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 10 May 2015 10:43:19 +0200
