=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Homepage: http://sourceforge.net/projects/subread/
 
 Package: subread
-Architecture: any
+Architecture: amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mipsel ppc64el
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: toolkit for processing next-gen sequencing data
