=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,18 @@
 include /usr/share/dpkg/default.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export EXTRA_FLAGS := $(shell dpkg-buildflags --get LDFLAGS)
+export EXTRA_LD_FLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 pkg := $(shell dpkg-parsechangelog --show-field=Source)
 mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
 bindir := $(CURDIR)/bin
 utildir := $(CURDIR)/bin/utilities
+
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+EXTRA_CC_FLAGS = 
+ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
+        EXTRA_CC_FLAGS = -mtune=generic -msse3
+endif
+export EXTRA_CC_FLAGS += -fsigned-char
 
 %:
 	dh $@
@@ -65,7 +72,7 @@
 
 	dh_auto_install
 
-override_dh_installexamples:
+override_dh_installexamples-indep:
 	tar -cJf $(CURDIR)/debian/subread-data/usr/share/doc/subread/examples/test.tar.xz  test/
 	
 override_dh_compress:
