## subread 1.4.6-p4+dfsg

=== debian/changelog ===
subread (1.4.6-p4+dfsg-1) unstable; urgency=medium

  * d/patches/arch_specific_flags.patch: set the optimization level 
    to -03  because -O levels higher than 3 have no effect.
  * Imported Upstream version 1.4.6-p4+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 06 Jul 2015 15:51:55 +0200
