## subread 1.4.6-p5+dfsg

=== debian/changelog ===
subread (1.4.6-p5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.4.6-p5+dfsg
  * Build and install SubreadUsersGuide.pdf

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 05 Sep 2015 12:35:30 +0200
