=== debian/control ===
Source: subread
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9), help2man, texlive-latex-extra, zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
Vcs-Git: git://anonscm.debian.org/debian-med/subread.git
Homepage: http://sourceforge.net/projects/subread/

Package: subread
Architecture: amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mipsel ppc64el
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: toolkit for processing next-gen sequencing data
 Subread aligner can be used to align both gDNA-seq and RNA-seq reads.
 Subjunc aligner was specified designed for the detection of exon-exon
 junction. For the mapping of RNA-seq reads, Subread performs local
 alignments and Subjunc performs global alignments.

Package: subread-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data files for subread package
 This package provides data files from the original tarball:
  - annotation: Directory including NCBI RefSeq gene annotations for
 genomes 'hg19', 'mm10' and 'mm9'. Each row is an exon.
 Entrez gene identifiers and chromosomal coordinates are provided for
 each exon.
  - test: Directory including test data and scripts.
