=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
 bindir := $(CURDIR)/bin
 utildir := $(CURDIR)/bin/utilities
+TEXDOC := SubreadUsersGuide.tex
+BIBDOC := SubreadUsersGuide.aux
+DOCDIR := doc
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 EXTRA_CC_FLAGS = 
@@ -26,6 +29,10 @@
 
 override_dh_auto_build:
 	cd src; make -f Makefile.Linux
+	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
+	cd $(DOCDIR) && bibtex $(BIBDOC)
+	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
+	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
 	dh_auto_build
 
 override_dh_auto_test:
