## subread 1.5.0+dfsg

=== debian/changelog ===
subread (1.5.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0+dfsg
  * no PDF documentation in this release
  * removed globalReassembly and subtools binaries, added "repair" tool

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 06 Nov 2015 15:05:00 +0100
