=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg(\.\d+)?$//,repacksuffix=+dfsg \
	http://sf.net/subread/subread-(.*)-source\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
