## subread 1.5.0-p1+dfsg

=== debian/changelog ===
subread (1.5.0-p1+dfsg-2) unstable; urgency=medium

  * d/control: remove hurd-i386 and mipsel due to failing tests

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 18 Jan 2016 12:03:41 +0100

subread (1.5.0-p1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0-p1+dfsg
  * d/patches: refresh and remove applied patches

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 05 Jan 2016 15:58:47 +0100
