=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: science
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9), help2man, texlive-latex-extra, zlib1g-dev
+Build-Depends: debhelper (>= 9), help2man, zlib1g-dev
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
 Vcs-Git: git://anonscm.debian.org/debian-med/subread.git
 Homepage: http://sourceforge.net/projects/subread/
 
 Package: subread
-Architecture: amd64 arm64 armel armhf hurd-i386 i386 kfreebsd-amd64 kfreebsd-i386 mipsel ppc64el
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 ppc64el
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: toolkit for processing next-gen sequencing data
  Subread aligner can be used to align both gDNA-seq and RNA-seq reads.
