=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,6 @@
 
 override_dh_auto_build:
 	cd src; make -f Makefile.Linux
-	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
-	cd $(DOCDIR) && bibtex $(BIBDOC)
-	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
-	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
 	dh_auto_build
 
 override_dh_auto_test:
@@ -73,7 +69,7 @@
 	$(HELP2MAN) --name='calculate the proportion of mapped reads/fragments' \
 	$(utildir)/propmapped | debian/filter.pl > $(mandir)/propmapped.1;
 
-	for i in globalReassembly removeDup qualityScores subtools ; do \
+	for i in removeDup repair qualityScores ; do \
 	$(HELP2MAN) --name='a component of subread suite' $(utildir)/$$i | debian/filter.pl > $(mandir)/$$i.1; \
 	done
