## subread 1.5.0-p2+dfsg

=== debian/changelog ===
subread (1.5.0-p2+dfsg-3) unstable; urgency=medium

  * Fix build on armel, armhf, arm64 and ppc64el
    It appears that -fsigned-char option must be defined before other CFLAGS or
    some binaries fail to work on architectures defined above

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 26 Apr 2016 22:44:51 +0200

subread (1.5.0-p2+dfsg-2) unstable; urgency=medium

  * Cleanup d/rules
  * Add patch fixing ftbfs on kfreebsd

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 23 Apr 2016 22:19:34 +0200

subread (1.5.0-p2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0-p2+dfsg
  * Refresh patches
  * Add --parallel to dh $@
  * Update arch_specific_flags.patch: append CFLAGS and LDFLAGS
    instead of hardcoding them in the Makefile
  * Cme fix dpkg, update VCS fields, bump Standards-Version
  * Add python and bc to Build-Depends, needed for tests
  * Run all tests

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 22 Apr 2016 18:09:24 +0200
