=== debian/rules ===
--- 
+++ 
@@ -1,27 +1,21 @@
 #!/usr/bin/make -f
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export EXTRA_LD_FLAGS := $(shell dpkg-buildflags --get LDFLAGS)
-pkg := $(shell dpkg-parsechangelog --show-field=Source)
+pkg := subread
 mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
 bindir := $(CURDIR)/bin
 utildir := $(CURDIR)/bin/utilities
-TEXDOC := SubreadUsersGuide.tex
-BIBDOC := SubreadUsersGuide.aux
-DOCDIR := doc
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-EXTRA_CC_FLAGS = 
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
-        EXTRA_CC_FLAGS = -mtune=generic -msse3
+        CFLAGS += -mtune=generic -msse3
 endif
-export EXTRA_CC_FLAGS += -fsigned-char
+ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
+        CFLAGS += -D KFREEBSD
+endif
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_clean:
 	cd src; make -f Makefile.Linux clean
@@ -77,11 +71,6 @@
 
 override_dh_installexamples-indep:
 	tar -cJf $(CURDIR)/debian/subread-data/usr/share/doc/subread/examples/test.tar.xz  test/
-	
-override_dh_compress:
-# do not compress pdfs
-	dh_compress -X.pdf -Xtest.tar.xz
-
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
