## subread 1.5.0-p3+dfsg

=== debian/changelog ===
subread (1.5.0-p3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Further address reproducibility by forcing mode on tarball contents.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Jul 2016 13:23:14 +0000

subread (1.5.0-p3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible by ensuring umask and mtime of
    archive contents are deterministic.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Jul 2016 07:46:12 +0000

subread (1.5.0-p3+dfsg-1) unstable; urgency=medium

  * Drop get-orig-source target, update d/watch to repack and use compression xz
  * Imported Upstream version 1.5.0-p3+dfsg

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 04 Jun 2016 09:16:27 +0200
