=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: science
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9), help2man, zlib1g-dev
-Standards-Version: 3.9.6
+Build-Depends: bc, debhelper (>= 9), help2man, python, zlib1g-dev
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
-Vcs-Git: git://anonscm.debian.org/debian-med/subread.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/subread.git
 Homepage: http://sourceforge.net/projects/subread/
 
 Package: subread
