=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,8 @@
 	dh_auto_install
 
 override_dh_installexamples-indep:
-	tar -cJf $(CURDIR)/debian/subread-data/usr/share/doc/subread/examples/test.tar.xz  test/
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
+	tar --sort=name \
+            --mtime="@${SOURCE_DATE_EPOCH}" \
+            --owner=root --group=root --numeric-owner \
+            --mode=go=rX,u+rw,a-s \
+            -cJf $(CURDIR)/debian/subread-data/usr/share/doc/subread/examples/test.tar.xz  test/
