## subread 1.5.1+dfsg

=== debian/changelog ===
subread (1.5.1+dfsg-4) unstable; urgency=medium

  * Fix watch file
  * debhelper 10
  * remove outdated information from README.source

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 08:22:05 +0100

subread (1.5.1+dfsg-3) unstable; urgency=medium

  * Pass triplet-prefixed CC to make

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 05 Sep 2016 14:59:37 +0200

subread (1.5.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make build reproducible.
    - Add compiler flags to ensure use of -fdebug-prefix-map.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 04 Sep 2016 15:16:33 +0000

subread (1.5.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1+dfsg
  * Fix copyright Format: s/http/https/
  * Refresh and remove applied patches

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 28 Aug 2016 08:43:33 +0200
