=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: bc, debhelper (>= 9), help2man, python, zlib1g-dev
+Build-Depends: bc, debhelper (>= 10), help2man, python, zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/subread.git
