=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 pkg := subread
 mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
 bindir := $(CURDIR)/bin
 utildir := $(CURDIR)/bin/utilities
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/architecture.mk
+ifeq ($(origin CC),default)
+    CC = $(DEB_HOST_GNU_TYPE)-gcc
+endif
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
@@ -23,7 +28,7 @@
 
 override_dh_auto_build:
 	cd src; make -f Makefile.Linux
-	dh_auto_build
+	dh_auto_build -- CC=$(CC)
 
 override_dh_auto_test:
 	debian/tests/subread-tests $(CURDIR)
