=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg(\.\d+)?$//,repacksuffix=+dfsg,repack,compression=xz \
	http://sf.net/subread/subread-(\d[\d\.]+)-source\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
