## subread 1.5.2+dfsg

=== debian/changelog ===
subread (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.2+dfsg
  * Refresh and update patches
  * Add d/patches/typo.patch fixing a typo in featureCounts

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 21 Mar 2017 16:18:52 +0100
