## subread 1.5.3+dfsg

=== debian/changelog ===
subread (1.5.3+dfsg-1) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0
  * New upstream version 1.5.3+dfsg
  * Refresh and update paches
  * Update man pages
  * Remove trailing whitespaces from changelog

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 28 Jul 2017 16:09:49 +0200
