=== debian/control ===
--- 
+++ 
@@ -5,15 +5,20 @@
 Section: science
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: bc, debhelper (>= 10), help2man, python, zlib1g-dev
-Standards-Version: 3.9.8
+Build-Depends: bc,
+               debhelper (>= 10),
+               help2man,
+               python,
+               zlib1g-dev
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/subread.git
 Homepage: http://sourceforge.net/projects/subread/
 
 Package: subread
 Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 ppc64el
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: toolkit for processing next-gen sequencing data
  Subread aligner can be used to align both gDNA-seq and RNA-seq reads.
  Subjunc aligner was specified designed for the detection of exon-exon
@@ -22,7 +27,8 @@
 
 Package: subread-data
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: data files for subread package
  This package provides data files from the original tarball:
   - annotation: Directory including NCBI RefSeq gene annotations for
