=== debian/rules ===
--- 
+++ 
@@ -68,9 +68,16 @@
 	$(HELP2MAN) --name='calculate the proportion of mapped reads/fragments' \
 	$(utildir)/propmapped | debian/filter.pl > $(mandir)/propmapped.1;
 
-	for i in removeDup repair qualityScores ; do \
-	$(HELP2MAN) --name='a component of subread suite' $(utildir)/$$i | debian/filter.pl > $(mandir)/$$i.1; \
-	done
+	$(HELP2MAN) --name='retrieve Phred score for read bases' \
+	$(utildir)/qualityScores| debian/filter.pl > $(mandir)/qualityScores.1;
+
+	$(HELP2MAN) --name='Find reads that are from the same pair in the input and then place them next \
+to each other in the output. A dummy read is added for each singleton read that does not have a pair. \
+The output file is compatible with featureCounts program' \
+	$(utildir)/repair| debian/filter.pl > $(mandir)/repair.1;
+
+	$(HELP2MAN) --name='Remove duplicated reads' \
+	$(utildir)/removeDup| debian/filter.pl > $(mandir)/removeDup.1;
 
 	dh_auto_install
