## subread 1.6.0+dfsg

=== src/Makefile ===

all:
	@echo 
	@echo "  Subread currently supports Linux, Mac OS X and FreeBSD. Please choose the correct Makefile to build Subread."
	@echo 
	@echo "  For building subread in Linux, please run ' make -f Makefile.Linux '."
	@echo "  For building subread in Mac OS X, please run ' make -f Makefile.MacOS '."
	@echo "  For building subread in FreeBSD, please run ' gmake -f Makefile.FreeBSD '."
	@echo
	@echo "  The default compiler is gcc; you may change it by editing the Makefiles for platforms."
	@echo
	@echo "  The generated executables are saved to directory (PACKAGE_DIR)/bin"
	@echo
