=== debian/changelog ===
subread (1.6.0+dfsg-1) unstable; urgency=medium

  * Update d/watch to version 4
  * New upstream version 1.6.0+dfsg
  * Update d/subread.install, add sublong and txUnique binaries
  * d/rules:
    - add man page generation for sublong binary
    - use conditional variable assignment operator for DEB_HOST_ARCH
  * d/control:
    - bump Standards-Version to 4.1.1
    - drop autopkgtest testsuite from d/control as we have d/tests/control
  * Update arch_specific_flags patch, fix Makefile for sublong

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 17 Nov 2017 16:43:55 +0100
