=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
            Andreas Tille <tille@debian.org>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: bc,
                debhelper (>= 10),
                help2man,
                python,
                zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/subread.git
 Homepage: http://sourceforge.net/projects/subread/
