=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
     CC = $(DEB_HOST_GNU_TYPE)-gcc
 endif
 
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
         CFLAGS += -mtune=generic -msse3
 endif
@@ -59,6 +59,9 @@
 	$(HELP2MAN) --name='detect short and long indels' \
 	$(bindir)/subindel | debian/filter.pl > $(mandir)/subindel.1;
 
+	$(HELP2MAN) --name='long-read aligner that is designed based on seed-and-vote' \
+	$(bindir)/sublong| debian/filter.pl > $(mandir)/sublong.1;
+
 	$(HELP2MAN) --name='scans the entire genome and reports all matches of a specified sequence' \
 	$(utildir)/subread-fullscan | debian/filter.pl > $(mandir)/subread-fullscan.1;
