=== debian/tests/control ===
Tests: subread-tests
Restrictions: allow-stderr
