=== debian/changelog ===
subread (1.6.1+dfsg-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Added new d/u/metadata file

  [ Alexandre Mestiashvili ]
  * New upstream version 1.6.1+dfsg
  * Update d/control, bump Policy to 4.1.3, fix Vcs-* fields to point to salsa
  * Refresh patches
  * Update copyright years

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 04 Apr 2018 17:04:57 +0000
