=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                help2man,
                python,
                zlib1g-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/subread.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/subread.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/med-team/subread
+Vcs-Git: https://salsa.debian.org/med-team/subread.git
 Homepage: http://sourceforge.net/projects/subread/
 
 Package: subread
