## subread 1.6.2+dfsg

=== debian/changelog ===
subread (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.6.2+dfsg
  * d/control:
    - bump Policy to 4.1.4
    - update uploader's email in d/{control,copyright}
    - bump compat to 11
  * Remove --parallel from dh invocation in d/rules
  * Generate man page for flattenGTF with help2man
  * Install new binary flattenGTF
  * Refresh and update patches

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 18 May 2018 19:07:58 +0200
