=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_clean:
 	cd src; make -f Makefile.Linux clean
@@ -82,6 +82,10 @@
 	$(HELP2MAN) --name='Remove duplicated reads' \
 	$(utildir)/removeDup| debian/filter.pl > $(mandir)/removeDup.1;
 
+	$(HELP2MAN) --name='Flatten features included in a GTF annotation and save the modified annotation \
+to a SAF format file.' \
+	$(utildir)/flattenGTF| debian/filter.pl > $(mandir)/flattenGTF.1;
+
 	dh_auto_install
 
 override_dh_installexamples-indep:
