=== debian/changelog ===
subread (1.6.3+dfsg-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * New upstream version 1.6.3+dfsg
  * DH_VERBOSE=1, check for nocheck in DEB_BUILD_OPTIONS
  * Bump Policy to 4.3.0
  * Refresh patches
  * Don't install buggy detectionCall binary
  * Update d/README.Debian

  [ Andreas Tille ]
  * debhelper 12

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 30 Jan 2019 20:19:47 +0100
