=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE=1
 
 pkg := subread
 mandir := $(CURDIR)/debian/$(pkg)/usr/share/man/man1
@@ -31,7 +33,9 @@
 	dh_auto_build -- CC=$(CC)
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	debian/tests/subread-tests $(CURDIR)
+endif
 
 HELP2MAN = help2man --no-info --help-option="''" --no-discard-stderr
 
@@ -65,8 +69,11 @@
 	$(HELP2MAN) --name='scans the entire genome and reports all matches of a specified sequence' \
 	$(utildir)/subread-fullscan | debian/filter.pl > $(mandir)/subread-fullscan.1;
 
-	$(HELP2MAN) --name='counting the coverage of mapped reads at each location on the entire reference genome' \
-	$(utildir)/coverageCount | debian/filter.pl > $(mandir)/coverageCount.1;
+#	$(HELP2MAN) --name='counting the coverage of mapped reads at each location on the entire reference genome' \
+#	$(utildir)/coverageCount | debian/filter.pl > $(mandir)/coverageCount.1;
+
+#	$(HELP2MAN) --name='detectionCall' \
+#	$(utildir)/detectionCall | debian/filter.pl > $(mandir)/detectionCall.1;
 
 	$(HELP2MAN) --name='calculate the proportion of mapped reads/fragments' \
 	$(utildir)/propmapped | debian/filter.pl > $(mandir)/propmapped.1;
