## subread 1.6.4+dfsg

=== debian/changelog ===
subread (1.6.4+dfsg-1) unstable; urgency=medium

  * Update d/watch, add uversionmangle to remove -source suffix
  * New upstream version 1.6.4+dfsg
  * Refresh patches, update typo.patch
  * Switch to debhelper-compat, drop d/compat
  * Install genRandomReads binary and generate man page

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 30 Apr 2019 10:58:08 +0200
