=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: bc,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                help2man,
                python,
                zlib1g-dev
