## subread 1.6.5+dfsg

=== debian/changelog ===
subread (1.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Fri, 09 Aug 2019 16:21:31 +0200
