## subread 2.0.0%2Bdfsg

=== debian/changelog ===
subread (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use 2to3 to port to Python3
    Closes: #938576

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 09:30:37 +0200
