## subread 2.0.0+dfsg

=== debian/changelog ===
subread (2.0.0+dfsg-2) unstable; urgency=medium

  * Add patch to build with gcc-10
    Closes: #957846

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 18 Apr 2020 21:55:06 +0530
