=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: subread
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: bc,
                debhelper-compat (= 12),
                help2man,
-               python,
+               python3,
                zlib1g-dev
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/subread
