## subread 2.0.1%2Bdfsg

=== debian/changelog ===
subread (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive. (routine-update)
  * Rely on pre-initialized dpkg-architecture variables. (routine-update)
  * d/rules: extended clean to allow consecutive builds
  * d/copyright: excluded changing test/*gz files from source tree

 -- Steffen Moeller <moeller@debian.org>  Fri, 22 May 2020 19:31:20 +0200
