=== debian/watch ===
version=4
opts=uversionmangle=s/-source//,dversionmangle=s/\+dfsg(\.\d+)?$//,repacksuffix=+dfsg,repack,compression=xz \
	http://sf.net/subread/subread-@ANY_VERSION@-source@ARCHIVE_EXT@
