=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
     CC = $(DEB_HOST_GNU_TYPE)-gcc
 endif
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifeq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH),amd64 i386))
         CFLAGS += -mtune=generic -msse3
 endif
@@ -27,6 +26,12 @@
 override_dh_clean:
 	cd src; make -f Makefile.Linux clean
 	dh_clean
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f test/subread-align/data/test-err-mut-r1.fq.gz test/subread-align/data/test-err-mut-r2.fq.gz
+	rm -rf bin src/longread-one/make.version
+	find . -name "*.o" -delete
 
 override_dh_auto_build:
 	cd src; make -f Makefile.Linux
@@ -93,6 +98,9 @@
 to a SAF format file.' \
 	$(utildir)/flattenGTF| debian/filter.pl > $(mandir)/flattenGTF.1;
 
+	$(HELP2MAN) --name='helper tool from subread suite' \
+	$(utildir)/genRandomReads| debian/filter.pl > $(mandir)/genRandomReads.1;
+
 	dh_auto_install
 
 override_dh_installexamples-indep:
