## subread 2.0.3+dfsg

=== debian/changelog ===
subread (2.0.3+dfsg-1) unstable; urgency=medium

  * Annotate test-only B-D with <!nocheck>
  * d/p/cross.patch: Fix non-cross buildability
  * d/rules: Remove hardcoding on make
  * Do not generate manpages during build time
     - Added createmanpages script which can be manually
       run at each release (Closes: #984978)
  * New upstream version 2.0.3+dfsg
  * Refresh patch, remove gcc10.patch
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:47:45 +0530
