=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
-Build-Depends: bc,
+Build-Depends: bc <!nocheck>,
                debhelper-compat (= 12),
-               help2man,
-               python3,
-               zlib1g-dev
-Standards-Version: 4.5.0
+               python3 <!nocheck>,
+               zlib1g-dev,
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/subread
 Vcs-Git: https://salsa.debian.org/med-team/subread.git
 Homepage: http://sourceforge.net/projects/subread/
