## subread 2.0.4+dfsg

=== debian/changelog ===
subread (2.0.4+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Remove myself from uploaders

  [ Alexandre Mestiashvili ]
  * d/copyright, remove .o files and prebuilt binary from src/longread-one
  * New upstream version 2.0.4+dfsg
  * d/patches, update and refresh,
    incorporare cross.patch into arch_specific_flags.patch
  * d/*.1, generate manpages
  * remove unused d/filter.pl
  * d/control:
    - debhelper-compat 13
    - Policy version 4.6.2

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 11 Mar 2023 12:49:17 +0100
