=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: subread
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
-           Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: bc <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                python3 <!nocheck>,
-               zlib1g-dev,
-Standards-Version: 4.5.1
+               zlib1g-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/subread
 Vcs-Git: https://salsa.debian.org/med-team/subread.git
 Homepage: http://sourceforge.net/projects/subread/
