## subread 2.0.6+dfsg

=== src/Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	@echo "  Subread currently supports Linux, Mac OS X and FreeBSD. Please choose the correct Makefile to build Subread."
 	@echo 
 	@echo "  For building subread in Linux, please run ' make -f Makefile.Linux '."
+	@echo "  For building subread in Windows, please run ' make -f Makefile.Windows '. See README.txt for how to find the necessary programs and libraries."
 	@echo "  For building subread in Mac OS X, please run ' make -f Makefile.MacOS '."
 	@echo "  For building subread in FreeBSD, please run ' gmake -f Makefile.FreeBSD '."
 	@echo
