=== debian/changelog ===
subread (2.0.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: build on riscv64 as well.
  * d/patches/0001-src-Makefile.Linux-Do-not-set-CFLAGS-and-CXXFLAGS-
    to.patch: fix embedded build path in various binaries.
    Thanks to Vagrant Cascadian <vagrant@reproducible-builds.org>.
    Closes: #1033089.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 13 Sep 2023 14:21:47 +0200

subread (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add loong64 to list of architectures
    Closes: #1050423

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 09:19:12 +0200
