=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Rules-Requires-Root: no
 
 Package: subread
-Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 ppc64el
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 ppc64el riscv64 loong64
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: toolkit for processing next-gen sequencing data
@@ -28,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: data files for subread package
  This package provides data files from the original tarball:
   - annotation: Directory including NCBI RefSeq gene annotations for
